
--
-- Struktura tabulky `banner`
--

CREATE TABLE IF NOT EXISTS `banner` (
  `DateFirst` datetime NOT NULL,
  `DateLast` datetime NOT NULL,
  `Web` varchar(255) character set utf8 collate utf8_czech_ci NOT NULL,
  `Show` int(11) NOT NULL default '1',
  `Description` text collate latin2_czech_cs NOT NULL,
  UNIQUE KEY `Web` (`Web`),
  KEY `Show` (`Show`)
) ENGINE=MyISAM DEFAULT CHARSET=latin2 COLLATE=latin2_czech_cs;

-- --------------------------------------------------------

--
-- Struktura tabulky `client`
--

CREATE TABLE IF NOT EXISTS `client` (
  `ID` int(11) unsigned NOT NULL auto_increment,
  `entry` int(11) unsigned NOT NULL,
  `Text` text character set latin2 collate latin2_czech_cs,
  `id_text` text character set latin2 collate latin2_czech_cs,
  `File` int(11) NOT NULL default '0',
  `Language` int(11) NOT NULL default '0',
  `Vote` float NOT NULL,
  `CountVote` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Complete` int(11) NOT NULL,
  `Take` int(11) NOT NULL,
  `admin_check` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `entry` (`entry`),
  KEY `Language` (`Language`),
  KEY `User` (`User`),
  KEY `Take` (`Take`),
  KEY `Complete` (`Complete`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12081 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `client_vote`
--

CREATE TABLE IF NOT EXISTS `client_vote` (
  `ID` int(11) NOT NULL auto_increment,
  `IDclient` int(11) NOT NULL,
  `IDuser` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `IDuser` (`IDuser`),
  KEY `IDclient` (`IDclient`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=85 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `creature`
--

CREATE TABLE IF NOT EXISTS `creature` (
  `ID` int(11) unsigned NOT NULL auto_increment,
  `entry` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `subname` varchar(255) NOT NULL,
  `Language` int(11) NOT NULL default '0',
  `Vote` float NOT NULL,
  `CountVote` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Complete` int(11) NOT NULL,
  `Take` int(11) NOT NULL,
  `admin_check` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `entry` (`entry`),
  KEY `User` (`User`),
  KEY `Take` (`Take`),
  KEY `Complete` (`Complete`),
  KEY `Language` (`Language`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=26294 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `creature_vote`
--

CREATE TABLE IF NOT EXISTS `creature_vote` (
  `ID` int(11) NOT NULL auto_increment,
  `TextId` int(11) NOT NULL,
  `IDuser` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `IDquest` (`TextId`),
  KEY `IDuser` (`IDuser`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `dictionary`
--

CREATE TABLE IF NOT EXISTS `dictionary` (
  `ID` int(11) NOT NULL auto_increment,
  `AJWord` text character set latin2 collate latin2_czech_cs NOT NULL,
  `CZWord` text character set latin2 collate latin2_czech_cs NOT NULL,
  `description` text character set latin2 collate latin2_czech_cs NOT NULL,
  `user` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=53 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `gameobject`
--

CREATE TABLE IF NOT EXISTS `gameobject` (
  `ID` int(11) unsigned NOT NULL auto_increment,
  `entry` int(11) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `castbarcaption` varchar(255) NOT NULL,
  `Language` int(11) NOT NULL default '0',
  `Vote` float NOT NULL,
  `CountVote` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Complete` int(11) NOT NULL,
  `Take` int(11) NOT NULL,
  `admin_check` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `entry` (`entry`),
  KEY `User` (`User`),
  KEY `Take` (`Take`),
  KEY `Complete` (`Complete`),
  KEY `Language` (`Language`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=17823 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `gameobject_vote`
--

CREATE TABLE IF NOT EXISTS `gameobject_vote` (
  `ID` int(11) NOT NULL auto_increment,
  `TextId` int(11) NOT NULL,
  `IDuser` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `IDquest` (`TextId`),
  KEY `IDuser` (`IDuser`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `group`
--

CREATE TABLE IF NOT EXISTS `group` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) collate utf8_czech_ci NOT NULL,
  `TablePrefix` varchar(255) collate utf8_czech_ci NOT NULL,
  `MangosDatabase` varchar(255) collate utf8_czech_ci NOT NULL,
  `MangosTable` varchar(255) collate utf8_czech_ci NOT NULL,
  `MangosTableIndex` varchar(255) collate utf8_czech_ci NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_czech_ci AUTO_INCREMENT=12 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `group_item`
--

CREATE TABLE IF NOT EXISTS `group_item` (
  `Id` int(11) NOT NULL auto_increment,
  `Group` int(11) NOT NULL,
  `Name` varchar(255) collate utf8_czech_ci NOT NULL,
  `Column` varchar(255) collate utf8_czech_ci NOT NULL,
  `MangosColumn` varchar(255) collate utf8_czech_ci NOT NULL,
  `AddonFileName` varchar(255) collate utf8_czech_ci NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_czech_ci AUTO_INCREMENT=42 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `item`
--

CREATE TABLE IF NOT EXISTS `item` (
  `ID` int(11) unsigned NOT NULL auto_increment,
  `entry` int(11) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `Description` varchar(255) NOT NULL,
  `Language` int(11) NOT NULL default '0',
  `Vote` float NOT NULL,
  `CountVote` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Complete` int(11) NOT NULL,
  `Take` int(11) NOT NULL,
  `admin_check` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `entry` (`entry`),
  KEY `User` (`User`),
  KEY `Take` (`Take`),
  KEY `Complete` (`Complete`),
  KEY `Language` (`Language`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=31370 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `item_vote`
--

CREATE TABLE IF NOT EXISTS `item_vote` (
  `ID` int(11) NOT NULL auto_increment,
  `TextId` int(11) NOT NULL,
  `IDuser` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `IDquest` (`TextId`),
  KEY `IDuser` (`IDuser`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `log`
--

CREATE TABLE IF NOT EXISTS `log` (
  `ID` int(11) NOT NULL auto_increment,
  `user` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `text` text character set latin2 collate latin2_czech_cs NOT NULL,
  `date` datetime NOT NULL,
  `IP` text character set latin2 collate latin2_czech_cs NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `user` (`user`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=12875 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `mangos_command`
--

CREATE TABLE IF NOT EXISTS `mangos_command` (
  `ID` int(11) unsigned NOT NULL auto_increment,
  `entry` int(11) NOT NULL,
  `help` varchar(255) NOT NULL,
  `Language` int(11) NOT NULL default '0',
  `Vote` float NOT NULL,
  `CountVote` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Complete` int(11) NOT NULL,
  `Take` int(11) NOT NULL,
  `admin_check` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `entry` (`entry`),
  KEY `User` (`User`),
  KEY `Take` (`Take`),
  KEY `Complete` (`Complete`),
  KEY `Language` (`Language`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `mangos_command_vote`
--

CREATE TABLE IF NOT EXISTS `mangos_command_vote` (
  `ID` int(11) NOT NULL auto_increment,
  `TextId` int(11) NOT NULL,
  `IDuser` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `IDquest` (`TextId`),
  KEY `IDuser` (`IDuser`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `mangos_string`
--

CREATE TABLE IF NOT EXISTS `mangos_string` (
  `ID` int(11) unsigned NOT NULL auto_increment,
  `entry` int(11) NOT NULL,
  `content_default` varchar(255) NOT NULL,
  `Language` int(11) NOT NULL default '0',
  `Vote` float NOT NULL,
  `CountVote` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Complete` int(11) NOT NULL,
  `Take` int(11) NOT NULL,
  `admin_check` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `entry` (`entry`),
  KEY `User` (`User`),
  KEY `Take` (`Take`),
  KEY `Complete` (`Complete`),
  KEY `Language` (`Language`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=680 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `mangos_string_vote`
--

CREATE TABLE IF NOT EXISTS `mangos_string_vote` (
  `ID` int(11) NOT NULL auto_increment,
  `TextId` int(11) NOT NULL,
  `IDuser` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `IDquest` (`TextId`),
  KEY `IDuser` (`IDuser`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `npc`
--

CREATE TABLE IF NOT EXISTS `npc` (
  `ID` int(11) unsigned NOT NULL auto_increment,
  `entry` int(11) NOT NULL,
  `Text0_0` text character set latin2 collate latin2_czech_cs,
  `Text0_1` text character set latin2 collate latin2_czech_cs,
  `Text1_0` text character set latin2 collate latin2_czech_cs,
  `Text1_1` text character set latin2 collate latin2_czech_cs,
  `Text2_0` text character set latin2 collate latin2_czech_cs,
  `Text2_1` text character set latin2 collate latin2_czech_cs,
  `Text3_0` text character set latin2 collate latin2_czech_cs,
  `Text3_1` text character set latin2 collate latin2_czech_cs,
  `Text4_0` text character set latin2 collate latin2_czech_cs,
  `Text4_1` text character set latin2 collate latin2_czech_cs,
  `Text5_0` text character set latin2 collate latin2_czech_cs,
  `Text5_1` text character set latin2 collate latin2_czech_cs,
  `Text6_0` text character set latin2 collate latin2_czech_cs,
  `Text6_1` text character set latin2 collate latin2_czech_cs,
  `Text7_0` text character set latin2 collate latin2_czech_cs,
  `Text7_1` text character set latin2 collate latin2_czech_cs,
  `Language` int(11) NOT NULL default '0',
  `Vote` float NOT NULL,
  `CountVote` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Complete` int(11) NOT NULL,
  `Take` int(11) NOT NULL,
  `admin_check` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `entry` (`entry`),
  KEY `User` (`User`),
  KEY `Take` (`Take`),
  KEY `Complete` (`Complete`),
  KEY `Language` (`Language`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=16779063 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `npc_vote`
--

CREATE TABLE IF NOT EXISTS `npc_vote` (
  `ID` int(11) NOT NULL auto_increment,
  `IDnpc` int(11) NOT NULL,
  `IDuser` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `IDuser` (`IDuser`),
  KEY `IDquest` (`IDnpc`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=744 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `page`
--

CREATE TABLE IF NOT EXISTS `page` (
  `ID` int(11) NOT NULL auto_increment,
  `entry` int(11) unsigned NOT NULL default '0',
  `Text` text character set latin2 collate latin2_czech_cs,
  `Language` int(11) NOT NULL,
  `Vote` float NOT NULL,
  `CountVote` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Complete` int(11) NOT NULL,
  `Take` int(11) NOT NULL,
  `admin_check` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `entry` (`entry`),
  KEY `User` (`User`),
  KEY `Take` (`Take`),
  KEY `Complete` (`Complete`),
  KEY `Language` (`Language`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Item System' AUTO_INCREMENT=1737 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `page_vote`
--

CREATE TABLE IF NOT EXISTS `page_vote` (
  `ID` int(11) NOT NULL auto_increment,
  `IDpage` int(11) NOT NULL,
  `IDuser` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `IDuser` (`IDpage`),
  KEY `IDquest` (`IDpage`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=417 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `quests`
--

CREATE TABLE IF NOT EXISTS `quests` (
  `ID` int(11) NOT NULL auto_increment,
  `entry` int(11) NOT NULL default '0',
  `Title` text character set latin2 collate latin2_czech_cs NOT NULL,
  `Details` text character set latin2 collate latin2_czech_cs NOT NULL,
  `Objectives` text character set latin2 collate latin2_czech_cs NOT NULL,
  `OfferRewardText` text character set latin2 collate latin2_czech_cs NOT NULL,
  `RequestItemsText` text character set latin2 collate latin2_czech_cs NOT NULL,
  `EndText` text character set latin2 collate latin2_czech_cs NOT NULL,
  `ObjectiveText1` text character set latin2 collate latin2_czech_cs NOT NULL,
  `ObjectiveText2` text character set latin2 collate latin2_czech_cs NOT NULL,
  `ObjectiveText3` text character set latin2 collate latin2_czech_cs NOT NULL,
  `ObjectiveText4` text character set latin2 collate latin2_czech_cs NOT NULL,
  `Language` int(11) NOT NULL default '1',
  `Vote` float NOT NULL default '0',
  `CountVote` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Complete` int(11) NOT NULL default '1',
  `Take` int(11) NOT NULL,
  `admin_check` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `entry` (`entry`),
  KEY `User` (`User`),
  KEY `Complete` (`Complete`),
  KEY `Language` (`Language`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10697 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `quests_status`
--

CREATE TABLE IF NOT EXISTS `quests_status` (
  `ID` int(11) NOT NULL auto_increment,
  `QuestEntry` int(11) NOT NULL,
  `CountQuest` int(11) NOT NULL,
  `State` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `quests_vote`
--

CREATE TABLE IF NOT EXISTS `quests_vote` (
  `ID` int(11) NOT NULL auto_increment,
  `TextId` int(11) NOT NULL,
  `IDuser` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `IDquest` (`TextId`),
  KEY `IDuser` (`IDuser`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3278 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `sd2_eventai_texts`
--

CREATE TABLE IF NOT EXISTS `sd2_eventai_texts` (
  `ID` int(11) unsigned NOT NULL auto_increment,
  `entry` int(11) NOT NULL,
  `content_default` text NOT NULL,
  `comment` text NOT NULL,
  `Language` int(11) NOT NULL default '0',
  `Vote` float NOT NULL,
  `CountVote` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Complete` int(11) NOT NULL,
  `Take` int(11) NOT NULL,
  `admin_check` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `entry` (`entry`),
  KEY `User` (`User`),
  KEY `Take` (`Take`),
  KEY `Complete` (`Complete`),
  KEY `Language` (`Language`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=380 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `sd2_eventai_texts_vote`
--

CREATE TABLE IF NOT EXISTS `sd2_eventai_texts_vote` (
  `ID` int(11) NOT NULL auto_increment,
  `TextId` int(11) NOT NULL,
  `IDuser` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `IDquest` (`TextId`),
  KEY `IDuser` (`IDuser`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `sd2_script_texts`
--

CREATE TABLE IF NOT EXISTS `sd2_script_texts` (
  `ID` int(11) unsigned NOT NULL auto_increment,
  `entry` int(11) NOT NULL,
  `content_default` text NOT NULL,
  `comment` text NOT NULL,
  `Language` int(11) NOT NULL default '0',
  `Vote` float NOT NULL,
  `CountVote` int(11) NOT NULL,
  `User` int(11) NOT NULL,
  `Complete` int(11) NOT NULL,
  `Take` int(11) NOT NULL,
  `admin_check` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `entry` (`entry`),
  KEY `User` (`User`),
  KEY `Take` (`Take`),
  KEY `Complete` (`Complete`),
  KEY `Language` (`Language`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1088 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `sd2_script_texts_vote`
--

CREATE TABLE IF NOT EXISTS `sd2_script_texts_vote` (
  `ID` int(11) NOT NULL auto_increment,
  `TextId` int(11) NOT NULL,
  `IDuser` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `IDquest` (`TextId`),
  KEY `IDuser` (`IDuser`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `shoutbox`
--

CREATE TABLE IF NOT EXISTS `shoutbox` (
  `ID` int(11) NOT NULL auto_increment,
  `user` text character set latin2 collate latin2_czech_cs NOT NULL,
  `text` text character set latin2 collate latin2_czech_cs NOT NULL,
  `date` datetime NOT NULL,
  `IP` text character set latin2 collate latin2_czech_cs NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=449 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `tag`
--

CREATE TABLE IF NOT EXISTS `tag` (
  `ID` int(11) NOT NULL auto_increment,
  `type_translation` int(11) NOT NULL,
  `ID_translation` int(11) NOT NULL,
  `ID_user` int(11) NOT NULL,
  `tag` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=335 ;

-- --------------------------------------------------------

--
-- Struktura tabulky `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `ID` int(11) NOT NULL auto_increment,
  `user` varchar(64) character set latin2 collate latin2_czech_cs NOT NULL,
  `pass` text character set latin2 collate latin2_czech_cs NOT NULL,
  `gm` int(11) NOT NULL default '0',
  `LastIP` text character set latin2 collate latin2_czech_cs NOT NULL,
  `LastLogin` datetime NOT NULL default '0000-00-00 00:00:00',
  `Email` text character set latin2 collate latin2_czech_cs NOT NULL,
  `Language` int(11) NOT NULL default '1',
  `ExportSetting` text NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=549 ;
